<resources>
    <string name="app_name">My To-Do List</string>
    <string name="hello_world_view_binding">Hello World - View Binding</string>
    <string name="hello_world_findviewbyid">Hello World - findViewById</string>
    <string name="hello_world_butterknife">Hello World - Butterknife</string>
    <string name="hello_world_kotlin_synthetics">Hello World - Kotlin Synthetics</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>